-- sfinv/init.lua

dofile(minetest.get_modpath("sfinv") .. "/api.lua")

-- Load support for MT game translation.
local S = minetest.get_translator("sfinv")

sfinv.register_page("sfinv:crafting", {
	title = S("Crafting"),
	get = function(self, player, context)
		return sfinv.make_formspec(player, context, [[
				label[0.2.9,1.5;Inventory]
				image[4.75,1.5;4,4;crafting_guide.png]
				list[current_player;craft;0.2.75,2;3,3;]
				list[current_player;craftpreview;3.2,3;1,1;]
				listring[current_player;main]
				listring[current_player;craft]
			]], true)
	end
})

